/*
==========================================================================
  IDEAL - [NOSOTROS] - KUBIK;
==========================================================================
*/
.red-bg{
	background: url('../../images/nosotros/back-nosotros.png') no-repeat center center;
  	background-size: cover;
  	color: white;
  	padding: 5rem 0;
  	text-align: center;
}

.text-left{text-align: left !important;}
.content-center-info{width: 100%; max-width: 900px; font-size: 20px; padding-top: 50px; padding-bottom: 50px;}


.titulo-nosotros{
	color: #FFFFFF; font-size: 60px; position: absolute; top: 40px; width: 100%; text-align: center;
}
.info{ max-width: 620px; }
.info p, .info2 p, .info3 p{ text-align: justify; font-size: 20px; }

.info2 { max-width: 460px; padding-top: 30px; }


.info3 { max-width: 520px; padding-top: 0px; }

.pl-img{ padding-left: 0px; }




@media screen and (max-width: 1600px){
	.info{ max-width: 560px; }
	.info p{ font-size: 18px; 
}

@media screen and (max-width: 1440px){
	.info{ max-width: 500px; }
	.info p{ font-size: 16px; }
	.info2 p, .info3 p{ font-size: 18px; }
	.content-center-info{max-width: 860px; font-size: 16px;}
	.titulo-nosotros{font-size: 42px; top: 30px;}
	.clearfix { height: 0px !important; }
	.titulo-seccion{margin-bottom: 20px !important;}
}

@media screen and (max-width: 1200px){
	.info2 p, .info3 p{ font-size: 16px; }
	.info p { font-size: 14px; }
	.info { max-width: 430px; }

}

@media screen and (max-width: 1080px){
	.titulo-seccion { font-size: 32px !important; margin-bottom: 5px !important; }
}

@media screen and (max-width: 991px){
	.img-acerca{ text-align:center; }
/*	.img-acerca img{ max-width: 400px; }*/
	.info p br{display: none;}
	.info p{font-size: 12px;}
	.titulo-seccion { font-size: 30px !important; margin-bottom: 10px !important; }
	.content-center-info {  max-width: 100%;  font-size: 13px; }
	.baner-nosotros{height: 140px;}
	.titulo-nosotros{top: 40px;}
	.titulo-seccion{font-size: 30px ;}
	.info2 p, .info3 p { font-size: 12px; }
	.content-center-info p br{display: none;}
	.info { max-width: 380px; padding: 0px 20px; }
}

@media screen and (max-width: 880px){
	.info p { font-size: 10px; }
}

@media screen and (max-width: 767px){
	.content-center-info{font-size: 16px;}
	.info { max-width: 560px; padding-top: 40px; padding-bottom: 40px;}
	.info p { font-size: 16px; }
	.info2{ max-width:560px; }
	.info2 p, .info3 p{font-size: 16px;}
	.info2 p br, .info3 p br{display: none;}
	.pl-img{padding-top: 30px;}
	.info .titulo-seccion{text-align: center !important; padding-bottom: 20px;}
	.pl-img{padding-right: 0px;}
	.certificaciones{padding: 0px;}
}

@media screen and (max-width: 560px){
	.info, .info2, .info3{max-width: 100%; padding: 20px 30px;}
	.content-center-info{padding: 20px 30px;}
	.baner-nosotros { height: 100px; }
	.titulo-nosotros { font-size: 30px; top: 30px; }
}

@media screen and (max-width: 480px){
	.info, .info2, .info3 { padding: 20px 20px; }
	.info p, .info2 p, .info3 p{font-size: 14px;}
	.content-center-info { padding: 20px 10px; font-size: 14px;}

}


